{

	"AbilityName" : "TestPlayer_Ability_Tianheng_06",

	"AbilityStacking": "Unique",

	"DefaultModifier":

	{

		"DelayHandlers" :

		[

			{  

				"DelayTime" : 0,

				"TimeUpActions":

				[

					{

						"$type" : "MoleMole.WriteAIParamAction",

						"Target" : "Self",

						"ParamName" : "TestParam_01",

						"BoolParamValue" : true

					},

					{

						"$type" : "MoleMole.WriteAIParamAction",

						"Target" : "Self",

						"ParamName" : "TestParam_02",

						"IntParamValue" : 13

						

					},

					{

						"$type" : "MoleMole.WriteAIParamAction",

						"Target" : "Self",

						"ParamName" : "TestParam_03",

						"FloatParamValue" : 24.58

					},

					{

						"$type" : "MoleMole.WriteAIParamAction",

						"Target" : "Self",

						"ParamName" : "TestParam_04",

						"StringParamValue" : "ABCDCBA"

					}

				]

			}

		]

	}

}